package J20250721;

/**
 * @author WanJl
 * @version 1.0
 * @title EatableImpl
 * @description
 * @create 2025/7/21
 */
public class EatableImpl implements Eatable{
    @Override
    public void eat() {
        System.out.println("早饭、午饭、晚饭...");
    }
}
